/************************************************************
**    CONTAINER ELEMENTS
*************************************************************/


body, html {
	margin: 0px;
	padding:0px;
	background-color: #2E1A0C;
	font-family: Arial, Helvetica, sans-serif;
	color : #2E1A0C;
	scrollbar-face-color:#D3C8B4; 
	scrollbar-track-color:#D3C8B4; 
	scrollbar-arrow-color:#2E1A0C; 
	scrollbar-shadow-color:#2E1A0C; 
	scrollbar-dark-shadow-color:#D3C8B4; 
	scrollbar-3dlight-color:#2E1A0C; 
	scrollbar-highlight-color:#D3C8B4;
}
.siteBlock {
	width: 650px;
	height: 460px;
	margin-right:auto;
	margin-left:auto;
	margin-top:30px;
	background-color: #D3C8B4;
	border:solid 22px #D3C8B4;
	background-image: url(images/contentBG.gif);
}
.tablesite {
	width: 650px;
	margin-right:auto;
	margin-left:auto;
	margin-top:30px;
	background-color: #D3C8B4;
	border:solid 22px #D3C8B4;
}

/************************************************************
**    MAIN BODY ELEMENTS
*************************************************************/
td{
	font-size:12px;
	text-align:left;
}
.content{
	font-size:12px;
	text-align:left;
}

.nav {
	width:230px;
	float:left;
	padding:15px;
}
.nav img {
	border:0px;
}
A:LINK.navi {
	width:220px;
	height:20px;
	color : #9A8872;
	position:absolute;
	border-top:1px solid;
	text-indent:10px;
	text-decoration : none;
}
A:VISITED.navi {
	width:220px;
	height:20px;
	text-decoration : none;
	border-top:1px solid;
	color : #9A8872;
	position:absolute;
	text-indent:10px;
}

A:HOVER.navi {
	width:220px;
	height:20px;
	text-decoration : none;
	color : #FFF8EF;
	position:absolute;
	border-top:1px solid;
	text-indent:10px;
}
.links{
	margin-top:175px;	
}
.link{
	height:20px;
	clear:both;
}
.text {
	width:350px;
	height:430px;
	overflow:show;
	float:right;
	padding:15px;
	vertical-align: bottom;
}
.text2 {
	width:350px;
	overflow:show;
	float:right;
	padding:15px;
	vertical-align: bottom;
}
hr {
	border: none;
	color: #003263;
	background-color: #003263;
	height: 1px;
}
h2 {
	text-align: left;
	font-size: 135%;
	vertical-align: top;
	top: -15px;
}
p {
	vertical-align: bottom;
}

A:LINK {
	color : #9A8872;
}
A:VISITED {
	text-decoration : underline;
	color : #9A8872;
}

A:HOVER {
	text-decoration : underline;
	color : #FFF8EF;
}

/************************************************************
**    FOOTER ELEMENTS
*************************************************************/
.footer {
	width: 750px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	color:#ffffff;
	font-size:75%;
	/*background-color: #003263;*/
}

.footer A:LINK{
	color:#ffffff;
	text-decoration:none;
	/*background-color: #003263;*/
}
.footer A:VISITED {
	color : #98B0C7;
	text-decoration : none;
}
.footer A:HOVER {
	text-decoration : underline;
	color : #98B0C7;
}
